RSS   Podatności dla 'Lhaca file archiver'   RSS

2007-07-03
 
CVE-2007-3512

 

 
Stack-based buffer overflow in Lhaca File Archiver before 1.22 allows user-assisted remote attackers to execute arbitrary code via a large LHA "Extended Header Size" value in an LZH archive, a different issue than CVE-2007-3375.

 


Copyright 2021, cxsecurity.com

 

Back to Top